<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'ps', version '3.7'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'تاسو راتلونکي چټ ناستې لرئ';
$string['ajax'] = 'نسخه د AJAX په کارولو سره';
$string['autoscroll'] = 'خپلکاری رغښتل';
$string['beep'] = 'بیپ';
$string['bubble'] = 'پوكڼۍ';
$string['cantlogin'] = 'د چټ خونې ته نشي ننوتلای!!';
$string['chat:addinstance'] = 'نوی چټ اضافه کړئ';
$string['chat:chat'] = 'د چټ خونې ته لاسرسی ومومئ';
$string['chat:deletelog'] = 'د چټ خبرالونه ړنګ کړئ';
$string['chat:exportparticipatedsession'] = 'د چټ غونډه صادر کړئ چې تاسو پکې برخه اخیستې وه';
$string['chat:exportsession'] = 'د هر چټ غونډه صادره کړئ';
$string['chat:readlog'] = 'د چټ خبرالونه وګورئ';
$string['chat:talk'] = 'په چټ کې خبرې وکړئ';
$string['chat:view'] = 'د چټ فعالیت وګورئ';
$string['chatintro'] = 'توضیح';
$string['chatname'] = 'د دې چټ خونې نوم';
$string['chatreport'] = 'د چټ غونډه';
$string['chattime'] = 'د بل چټ وخت';
$string['compact'] = 'کېښکلى';
$string['composemessage'] = 'یوه استوزه ولیکئ';
$string['configmethod'] = 'د AJAX چټ میتود د AJAX پر بنسټ چټ برسیر چمتو کوي کوم چې د اپډیټ کولو لپاره په منظم ډول سرور سره اړیکه نیسي. په عادي چټ میتود هغه پیردونکي شامل دي په منظم ډول د اپډیټ کولو (اوسمهالولو) لپاره سرور سره اړیکه نسي. دا هیڅ سازولو ته اړتیا نلري او په هرځای کې کار کوي، مګر کولای شي په سرور باندې لوی بار رامینځته کړي که چیرې ډیری کاروونکي چټ کوي. د سرور daemon کارول Unix د شیل لاسرسي غواړي، مګر د دې پایله د یو ګړندي چټ چاپیریال دی.';
$string['configrefreshuserlist'] = 'څو ځله باید د کاروونکو لیست تازه شي؟ (په ثانیو کې)';
$string['configserverhost'] = 'د کمپیوټر کوربه نوم چیرې چې د سرور daemon دی';
$string['configserverip'] = 'شمیریزIP پته چې د پورتني کوربه نوم سره مطابقت ولري';
$string['configservermax'] = 'د پیریدونکو تر ټولو لوی مجاز شمیر';
$string['configserverport'] = 'د deamon لپاره په سرور کې کارولو لپاره پورټ';
$string['coursetheme'] = 'د کورس موضوع';
$string['crontask'] = 'د چټ رغبېلګې لپاره په شالید کې پروسیسول';
$string['currentchats'] = 'د فعاله چټ غونډې';
$string['currentusers'] = 'اوسني کاروونکي';
$string['deletesession'] = 'دا غونډه ړنګه کړئ';
$string['deletesessionsure'] = 'ایا تاسو ډاډه یاست چې دا غونډه ړنګول غواړئ؟';
$string['donotusechattime'] = 'د هیڅ چټ وختونه مه خپروئ';
$string['enterchat'] = 'همدا اوس چټ ته دننه کیدلو لپاره دلته کلیک وکړئ';
$string['entermessage'] = 'خپل استوزه دننه کړئ';
$string['errornousers'] = 'هیڅ کاروونکي ونه موندل شو!';
$string['eventmessagesent'] = 'استوزه ولیږل شوه';
$string['eventsessionsviewed'] = 'غونډې وکتل شوې';
$string['explaingeneralconfig'] = 'دا امستنې <strong> تل </ strong> کارول کیږي';
$string['explainmethoddaemon'] = 'دا امستنې یوازې اغیزه لري که چیرې د چټ سرور deamom د چټ میتود په توګه غوره شوی وي.';
$string['explainmethodnormal'] = 'دا امستنې یوازې اغیز لري که چیرې نورمال د چټ میتود په توګه غوره شوی وي.';
$string['generalconfig'] = 'عمومي سازونه';
$string['idle'] = 'وزګار';
$string['indicator:cognitivedepth'] = 'د چټ پوه';
$string['indicator:cognitivedepth_help'] = 'دا نغوتاند د هغه پوهې ژورتیا پربنسټ دی چې د چټ فعالیت کې زده کوونکي ورته رسیدلی وي.';
$string['indicator:socialbreadth'] = 'ټولنیز چټ';
$string['indicator:socialbreadth_help'] = 'دا نغوتاند د هغه ټولنیز پلنوالي پر بنسټ دی چې د زده کوونکي لخوا په چټ فعالیت کې ترلاسه شوی.';
$string['inputarea'] = 'د ننوت سیمه';
$string['invalidid'] = 'هغه چټ خونه ونه موندل شوه!';
$string['list_all_sessions'] = 'ټولې غونډې لیست کړئ.';
$string['list_complete_sessions'] = 'یوازې بشپړ غونډې لیست کړئ.';
$string['listing_all_sessions'] = 'د ټولو غونډو لیست کول.';
$string['messagebeepseveryone'] = '{$a} ټولو ته بیپ کوي!';
$string['messagebeepsyou'] = '{$a} همدا اوس تاسو ته بیپ وکړ!';
$string['messageenter'] = '{$a} همدا اوس دې چټ ته ننوتلی دی';
$string['messageexit'] = '{$a} دا چټ پریښود';
$string['messages'] = 'استوزې';
$string['messageyoubeep'] = 'تاسو {$a} ته بیپ وکړ';
$string['method'] = 'د چټ میتود';
$string['methodajax'] = 'AJAX';
$string['methoddaemon'] = 'د چټ سرور daemon';
$string['methodnormal'] = 'عادي';
$string['modulename'] = 'چټ';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'چټونه';
$string['neverdeletemessages'] = 'استوزې هیڅ وخت مه ړنګوئ';
$string['nextsession'] = 'راتلونکې مهالویش شوې غونډه';
$string['no_complete_sessions_found'] = 'هیڅ بشپړه غونډه ونه موندل شوه.';
$string['nochat'] = 'هیڅ چټ ونه موندل شو';
$string['noguests'] = 'چټ د میلمنو لپاره پرانېستی ندی';
$string['nomessages'] = 'تراوسه استوزې نشته';
$string['nopermissiontoseethechatlog'] = 'تاسو اجازه نلرئ چې د چټ ننوتې وګورئ.';
$string['normalkeepalive'] = 'ژوندي وساتئ';
$string['normalstream'] = 'بهنګ';
$string['noscheduledsession'] = 'هیڅ مهالویش شوې غونډه شتون نلري';
$string['notallowenter'] = 'تاسو ته اجازه نشته چې د چټ خونې ته ننوځئ.';
$string['notlogged'] = 'تاسو نه یاست ننوتلي!';
$string['oldping'] = 'د وخت خلاصیدل پریکول';
$string['page-mod-chat-x'] = 'د هر چټ رغبیګلې پاڼه';
$string['pastchats'] = 'تیر چټ غونډې';
$string['pluginadministration'] = 'د چټ پازوالنه';
$string['pluginname'] = 'چټ';
$string['privacy:metadata:chat_messages_current'] = 'د اوسني چټ غونډه. دا ډېټا لنډمهاله ده او د چټ غونډې له مینځه وړلو وروسته ړنګیږي';
$string['privacy:metadata:chat_users'] = 'څاري چې کوم کاروونکي په کوم چټ خونه کې دي';
$string['privacy:metadata:chat_users:firstping'] = 'د چټ خونې ته د لومړي لاسرسي وخت';
$string['privacy:metadata:chat_users:ip'] = 'کارن IP';
$string['privacy:metadata:chat_users:lang'] = 'کارن ژبه';
$string['privacy:metadata:chat_users:lastmessageping'] = 'پدې چت خونه کې د وروستي استوزې وخت';
$string['privacy:metadata:chat_users:lastping'] = 'د چټ خونې ته د وروستي لاسرسي وخت';
$string['privacy:metadata:chat_users:userid'] = 'کارن پیژند';
$string['privacy:metadata:chat_users:version'] = 'کاروونکي څنګه چټ ته لاسرسی موندلی (sockets/basic/ajax/header_js)';
$string['privacy:metadata:messages'] = 'د استوزو یو ثبت د چټ په جریان کې لیږل شوی';
$string['privacy:metadata:messages:issystem'] = 'ایا استوزه د سیسټم لخوا تولید شوې استوزه ده';
$string['privacy:metadata:messages:message'] = 'استوزه';
$string['privacy:metadata:messages:timestamp'] = 'هغه وخت چې استوزه واستول شوه.';
$string['privacy:metadata:messages:userid'] = 'د استوزې لیکوال کارن-پيژند';
$string['refreshroom'] = 'خونه تاندول';
$string['refreshuserlist'] = 'د کارونکي لړ تاندول';
$string['removemessages'] = 'ټولي استوزې لیري کړئ';
$string['repeatdaily'] = 'په ورته وخت کې هره ورځ';
$string['repeatnone'] = 'هیڅ تکرار نلري - یوازې ټاکل شوی وخت خپروي';
$string['repeattimes'] = 'د غونډې وختونه تکرار / خپاره کړئ';
$string['repeatweekly'] = 'په ورته وخت کې هره اونۍ';
$string['saidto'] = 'ته وویل';
$string['savemessages'] = 'تیرې غونډې خوندي کړئ';
$string['search:activity'] = 'چټ - د فعالیت معلومات';
$string['seesession'] = 'دا غونډه وګورئ';
$string['send'] = 'ولیږئ';
$string['sending'] = 'لیږل';
$string['serverhost'] = 'د سرور نوم';
$string['serverip'] = 'د سرور IP';
$string['servermax'] = 'تر ټولو ډیر کاروونکي';
$string['serverport'] = 'د سرور پورټ';
$string['sessions'] = 'د چټ غونډې';
$string['sessionstart'] = 'راتلونکې چټ غونډه به {$a->date}، ({$a->fromnow} له اوس څخه) باندې پیل شي';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'هرڅوک کولای شي تیرې ناستې وګوري';
$string['studentseereports_help'] = 'که نه ته ټاکل شوی وي، یوازې کاروونکي موډ/چټ لري: د خبرال-لوستل وړتیا د دې وړتیا لري چې د چټ خبرالونه وګوري';
$string['talk'] = 'خبرې وکړئ';
$string['updatemethod'] = 'د اوسمهالولو طریقه';
$string['updaterate'] = 'د اوسمهالو کچه';
$string['userlist'] = 'د کارونکي لړ';
$string['usingchat'] = 'د چټ کارول';
$string['usingchat_help'] = 'د چټ رغبېلګه ځینې ځانګړتیاوې لري ترڅو د چټ کول یو څه ښایسته جوړ کړي.

* Smilies - کوم مسکا لرونکي مخونه (شکلونه) چې تاسو په Moodle کې بل چیرې ټایپ کولای شئ دلته یې هم ټایپ کولای شئ ، د بېلګې په توګه :-)

* Links - د ویب پاڼې پتې به په خپلکاري ډول په تړونو بدل شي
* Emoting - تاسو کولای شئ د جذاب کولو لپاره د "/ me" یا ":" سره کرښه پیل کړئ، د بېلګې په توګه، که ستاسو نوم کیم وي او تاسو ټایپ کړئ ":laughs!" یا "/me laughs!" بیا به هرڅوک وګوري "کیم خاندي!"
* Beeps - تاسو کولای شئ غږ د نورو ګډونوالو ته د هغوی نوم سره د "بیپ" لینک ټک کولو سره واستوئ. په چټ کې د ټولو خلکو د بیپ کولو لپاره یو ګټور شارټ-کټ د "beep all" ټایپ کول دي.
* HTML - که تاسو ځینې HTML کوډ پیژنئ، تاسو کولای شئ دا په خپل متن کې د داسې شیانو کارولو لپاره وکاروئ لکه انځورنه دننه کول، غږ غږول یا مختلف رنګي متن جوړول';
$string['viewreport'] = 'تیر چټ غونډې وګورئ';
