<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_filtercodes', language 'ps', version '3.7'.
 *
 * @package     filter_filtercodes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentmissing'] = '<h1> موضوع ورکه ده. </h1> <p> مهرباني وکړئ ویب ماسټر ته خبر ورکړئ. </ p>';
$string['disabled_customnav_description'] = '<strong> د عادي مینو لپاره د ملاتړ په اړه یادونه </ strong> - ستاسو د موډل سایټ په عادي مینو کې د فلټر کوډونو لپاره د ملاتړ فعالولو لپاره، تاسو ممکن خپله موضوع یا موډل کور تنظیم کړئ. <a href="https://github. com/michael-milette/moodle-filter_filtercodes#can-i-use-filtercodes-in-moodles-custom-menus"> په عادي مینو کې د فلټرکوډ ملاتړ اضافه کولو په اړه معلومات </ a>.';
$string['enable_customnav'] = 'د عادي نیویګیشن ملاتړ';
$string['enable_customnav_description'] = '<strong> تجربوي </ strong>: : د موډل عادي نیویګوني په مینو کې د فلټر کوډ ټاګونو لپاره ملاتړ فعاله کړئ. یادونه: یوازې د موډل 3.2 څخه 3.4 پورې د کلین او بوسټ پر اساس موضوعاتو سره سمون لري. د موډل موضوع تنظیمات پاڼه کې ټاګونه نه فلټر کوي.';
$string['enable_scrape'] = 'د سکریپ ټاګ ملاتړ';
$string['enable_scrape_description'] = 'د سکریپ ټاګ فعال کړئ.';
$string['escapebraces'] = 'د تېښتې ټاګونه';
$string['escapebraces_desc'] = 'کله چې دا اختیار چېک شي، تاسو به د دې وړتیا ولرئ پرته له دې چې د دې فلټر لخوا تشریح شوي د فلټر کوډ ټاګونه په [قوسونو] کې ستاسو د ټاګ له منځه وړلو سره وښایاست. دا خورا ګټور کیدی شي کله چې ستاسو په موډل سایټ کې د ښوونکو او کورس جوړونکو لپاره د فلټر کوډ اسناد رامنځته کړئ. <br> <br> مثال: [{بشپړ نوم}] به د کاروونکي بشپړ نوم ونه ښیې خو د {بشپړ نوم} ټګ به پرته له قوسونو وښیې.';
$string['filtername'] = 'د فلټر کوډونه';
$string['pluginname'] = 'د فلټر کوډونه';
$string['privacy:metadata'] = 'د فلټر کوډونو پلګ اېن د کوم کاروونکي په اړه هیڅ ډول شخصي معلومات نه ساتي.';
